Subject: Re: Gnu license
From: Fergus Henderson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jun 1999 21:53:16 +1000

On 11-Jun-1999, [email-masked] <[email-masked]> wrote:
> I hate to start this thread again, especially as it is off topic, but I am a
> little concerned about a possible fiddle to software released under the gnu
> license which removes the advantage of it.

This is definitely off-topic.  Please take this discussion
to the newsgroup gnu.misc.discuss.

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.

--
Want to unsubscribe from this list?
Send a message to [email-masked]